.infoBoxWrapper						{margin:0px 0px 11px 0px;padding:0px 23px 6px 14px;}
.infoBoxWrapper .infoBoxContents 	{padding:0px 0px 0px 0px;}

.infoBoxHeading 					{border-top:1px solid #5f5f5f;}
.infoBoxHeading.un 					{border:0px;}
.infoBoxHeading .wrapper_box_title-txt {
  color:#161419; font-size: 13px; line-height:15px; font-weight:bold; text-transform:uppercase;
  overflow:hidden;padding:15px 0px 10px 14px;
}
.infoBoxHeading a {
  color:#161419;
}
.infoBoxContents .wrapper_box_content-txt 	{padding: 0px 0px 0px 0px;}
.infoBoxContents.box2 .wrapper_box_content-txt {padding: 0px 15px 0px 15px;}

.infoBoxContents 	{ font-size: 13px;  line-height: 1.5; overflow:hidden;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents 	{font-size: 13px;  line-height: 1.5;}
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;}
.infoBoxContents li, .infoBoxContents li a, .infoBoxContents li a font
									{font-size:11px; line-height:14px; font-weight:normal; vertical-align:top; text-transform:uppercase;}
.infoBoxContents li a strong
									{font-size:11px; line-height:14px; font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0;}
.infoBoxContents .categories				{margin:1px 0px 0px 18px;}
.infoBoxContents .bestsellers				{margin:0px 0px 0px 18px;}
.infoBoxContents .information				{margin:0px 0px 0px 18px;}
.infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:inline-block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:15px;}



.infoBoxContents li 					{padding:0px 0px 0px 0px; position:relative;}
.infoBoxContents li a					{color:#000;
									 	 padding:6px 10px 6px 12px; text-decoration:none;}
.infoBoxContents li a:hover				{color:#a2a2a2; text-decoration:none;background:url('../images/list_bg.gif') 0px 9px no-repeat transparent;}
.infoBoxContents li a strong			{color:#000; font-weight:normal;background:url('../images/list_bg.gif') 0px 9px no-repeat transparent;margin: -6px -10px -6px -12px;padding:  6px 10px 6px 12px;text-decoration:none;}
.infoBoxContents li a:hover strong		{color:#a2a2a2;}

.infoBoxContents li span				{display:inline-block; width:17px; height:9px;background:url(../images/bg_list_arrow.png) 0px 0px no-repeat;position:absolute; top:11px; right:14px}

.infoBoxContents li.last_list a 			{}
/* ************************************************************************************* */
.infoBoxContents .bestsellers li a 			{display:inline-block;padding:9px 0px 13px 0px; width:140px;}
.infoBoxContents .bestsellers li b			{display:inline-block;padding:9px 0px 13px 0px; }
.infoBoxContents .bestsellers li a:hover 			{ background: transparent}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:15%;}
.infoBoxContents .text_search			{text-align:left; width:85%;}
.infoBoxContents .input					{color:#706C56;margin:6px 0px 4px 0px;border:1px solid #e3e3e3;background:#fff;height:20px; width:100%; line-height:18px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#000;text-transform:lowercase; text-decoration:underline;font-size:12px;}
.infoBoxContents .advserch a:hover		{color:#a2a2a2;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#000; font-size:12px;font-weight:bold; text-decoration:none; text-transform:uppercase;}
.infoBoxContents .name span a:hover			{color:#a2a2a2; text-decoration:underline;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#191919;font-size:20px; line-height:21px; font-weight:normal;}
.infoBoxContents del							{color:#d5d1aa;font-size:20px; line-height:21px; font-weight:normal;}
/* ************************************************************************************* */
.infoBoxContents table							{}
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:10px 0px 2px 15px;height:35px; vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:0px 0px 0px 0px; text-align:left;}
.infoBoxContents .desc_padd							{padding:10px 12px 3px 12px;}
.infoBoxContents .block_padd						{padding:0px 12px 11px 12px;}
.infoBoxContents .price_padd						{padding:10px 12px 0px 0px;vertical-align:middle; text-align:center;}
.infoBoxContents .button__padd						{width:100%;padding:10px 12px 12px 12px; text-align:center;}
/* ************************************************************************************* */
.abs						{top:10px; right:22px; position:absolute;}
.box_icon					{display:inline-block; float:left;padding:0px 20px 0px 0px;}